include:
  - project: wild-beavers/pipelines/gitlab-ci
    ref: master
    file:
      - 'pipelines/terraform-module.gitlab-ci.yml'
    inputs:
      fmt_enabled: false
      # Below could be enabled once Terraform registries are used everywhere
      validate_enabled: false
      terrascan_enabled: false
      wait_for_external_pipeline: 120
      release_module_system: 'aws'
